.cookie-notice {
	position: fixed;
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 9999;

	opacity: 0;
	transform: translateY(20px);
	pointer-events: none;

	transition:
		opacity 0.4s ease,
		transform 0.4s ease;
}

.cookie-notice--show {
	opacity: 1;
	transform: translateY(0);
}

.cookie-notice--hiding {
	opacity: 0;
	transform: translateY(20px);
}

.cookie-notice .container {
	display: flex;
	justify-content: flex-start;
	pointer-events: none;
}

.cookie-notice__inner {
	pointer-events: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	background-color: #F6F7F7;
	padding: 20px 30px;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.251);
	max-width: 499px;
}

.cookie-notice--show .cookie-notice__inner {
	pointer-events: auto;
}

.cookie-notice__text {
	color: #2E2D2D;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
}

.cookie-notice__link {
	color: var(--color-red);
	text-decoration: underline !important;
}

.cookie-notice .btn {
	width: 100%;
	font-weight: 700;
	padding: 16px;
	font-size: 16px;
	line-height: 1;
	color: #fff;
	transition: all 0.3s ease;
	&:hover {
		background: #731717;
	}
}

@media (max-width: 1500px) {
	.cookie-notice__inner {
		padding: 20px 30px;
		max-width: 499px;
	}
	.cookie-notice__text {
		/* font-size: 14px; */
	}
}

@media (max-width: 768px) {
	.cookie-notice {
		bottom: 10px;
	}

	.cookie-notice__inner {
		flex-direction: column;
		gap: 20px;
		padding: 15px 30px;
		align-items: flex-start;
		max-width: 450px;
	}

	.cookie-notice__text {
		font-size: 12px;
	}

	.cookie-notice .btn {
		width: 100%;
		height: 44px;
	}
}
